tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ke...@apache.org
Subject svn commit: r351798 - /tomcat/container/tc5.5.x/webapps/docs/building.xml
Date Fri, 02 Dec 2005 18:31:51 GMT
Author: keith
Date: Fri Dec  2 10:31:46 2005
New Revision: 351798

URL: http://svn.apache.org/viewcvs?rev=351798&view=rev
Log:
add minimum ant version
add eclipse compiler compliance level note

Modified:
    tomcat/container/tc5.5.x/webapps/docs/building.xml

Modified: tomcat/container/tc5.5.x/webapps/docs/building.xml
URL: http://svn.apache.org/viewcvs/tomcat/container/tc5.5.x/webapps/docs/building.xml?rev=351798&r1=351797&r2=351798&view=diff
==============================================================================
--- tomcat/container/tc5.5.x/webapps/docs/building.xml (original)
+++ tomcat/container/tc5.5.x/webapps/docs/building.xml Fri Dec  2 10:31:46 2005
@@ -42,10 +42,10 @@
 
 </section>
 
-<section name="Install Apache Ant 1.6.x">
+<section name="Install Apache Ant 1.6.2 or later">
 
 <p>
-Download a binary distribution of Ant 1.6.x from 
+Download a binary distribution of Ant 1.6.2 or later from 
 <a href="http://ant.apache.org/bindownload.cgi">here</a>.
 </p>
 
@@ -180,7 +180,8 @@
 Eclipse .project and .classpath files are provided in each of these
 directories so Eclipse should find all source trees and jars, and
 hopefully compile without problems. <b>Note</b> that these
-files assume you are using Eclipse with a 5.0 or later JDK.
+files assume you are using Eclipse with a 5.0 or later JDK; also, the
+connectors module must be built with a compiler compliance level of 5.0.
 </p>
 
 <p>



---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message